Source: ros2-colcon-defaults
Section: python
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools,
               python3-colcon-core, python3-yaml, python3-flake8 <!nocheck>,
               python3-pep8-naming <!nocheck>, pylint <!nocheck>, python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/colcon/colcon-defaults
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-defaults.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-defaults
Testsuite: autopkgtest-pkg-pybuild

Package: python3-colcon-defaults
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: colcon
Description: Extension for colcon to provide custom default values
 This package is part of Robot OS version 2 (ROS2).
 It extends colcon, the meta build tool used in ROS2, by making it possible
 to provide custom default values for the command line arguments from a
 configuration file.
